Subject: Newbie questions
From: [email-masked] (Francois Felix Ingrand)

6 Feb 1998 04:05:03 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I am new to this list and just started to use gnu-win32.

I have a bunch of questions already.... I already looked in the archive, but it
is not easy to consult them (what about making a WebGlimpse search on the
archive, hints, hints....)

- I grabbed and installed less. It works fine, exept that it keeps complaining
about the terminal being too stupid... indeed, TERM is currently set to
dumb... is there any better possible TERM setting?

- is lesstif available in binary format?

- where can I get perl 5 (in binary). I tried 
http://gnu-win32.paranoia.ru/
but the link between france and russia must be overloaded...

- I use NT CVS 1.9. They distribute their own diff, patch, grep , etc
utilities. Which one should I use? Last night gnu-win32 patch failed to update
a CVS file, so I am really wondering if I should not use the cvs patch...

- is it possible to get bash in a scrollable window? 

- what is coolview suppose to bring me? the web page is not very explicit about 
that. I grabbed it and unpacked it. There are binaries and libraries in
it. Should they replace the standard gnu-win32 ones?

Thanks in advance,
--
			Felix
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".